<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>API Testing</title>

    @viteReactRefresh
    @vite(['resources/css/app.css', 'resources/js/app.jsx'])
    <style>
        /* 1. Use a more-intuitive box-sizing model */
        *, *::before, *::after {
            box-sizing: border-box;
        }

        /* 2. Remove default margin */
        * {
            margin: 0;
        }

        body {
            /* 3. Add accessible line-height */
            line-height: 1.5;
            /* 4. Improve text rendering */
            -webkit-font-smoothing: antialiased;
        }

        /* 5. Improve media defaults */
        img, picture, video, canvas, svg {
            display: block;
            max-width: 100%;
        }

        /* 6. Inherit fonts for form controls */
        input, button, textarea, select {
            font: inherit;
        }

        /* 7. Avoid text overflows */
        p, h1, h2, h3, h4, h5, h6 {
            overflow-wrap: break-word;
        }

        /* 8. Improve line wrapping */
        p {
            text-wrap: pretty;
        }

        h1, h2, h3, h4, h5, h6 {
            text-wrap: balance;
        }

        /*
          9. Create a root stacking context
        */
        #root, #__next {
            isolation: isolate;
        }

        body {
            font-family: sans-serif;
            max-width: 720px;
            margin: 0 auto;
        }

        header {
            display: flex;
            align-items: center;
            margin-bottom: 64px;
            height: 96px;
        }

        header h1 {
            width: 100%;
            font-size: 32px;
            text-align: center;
        }

        main {
        }

        main ul {
            padding: 0;
            list-style: none;
            display: flex;
            flex-direction: column;
            gap: 16px;
        }

        li a {
            font-size: 22px;
            text-decoration: none;
            color: dodgerblue;
        }

        li a:hover {
            text-decoration: underline;
        }
    </style>
</head>
<body>
<div id="root"></div>
</body>
</html>
