<?php

use App\Http\Controllers\VerificationController;
use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('welcome');
});


Route::prefix("verifications")->group(function () {
    Route::view("/rc", "verifications.rc")->name("rc");
    Route::view("/aadhar", "verifications.aadhar")->name("aadhar");
    Route::view('/aadhar/otp', 'verifications.aadhar_otp')->name('aadhar.otp');
    Route::view("/dl", "verifications.dl")->name("dl");

    Route::post("/rc", [VerificationController::class, 'verifyRC']);
    Route::post("/aadhar", [VerificationController::class, 'sendAadharOTP']);
    Route::post("/aadhar/submit-otp", [VerificationController::class, 'verifyAadharOTP']);
    Route::post("/dl", [VerificationController::class, 'verifyDL']);
});
