<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title><?php echo e($title); ?> Verification</title>

    <style>

        /* 1. Use a more-intuitive box-sizing model */
        *, *::before, *::after {
            box-sizing: border-box;
        }

        /* 2. Remove default margin */
        * {
            margin: 0;
        }

        body {
            /* 3. Add accessible line-height */
            line-height: 1.5;
            /* 4. Improve text rendering */
            -webkit-font-smoothing: antialiased;
        }

        /* 5. Improve media defaults */
        img, picture, video, canvas, svg {
            display: block;
            max-width: 100%;
        }

        /* 6. Inherit fonts for form controls */
        input, button, textarea, select {
            font: inherit;
        }

        /* 7. Avoid text overflows */
        p, h1, h2, h3, h4, h5, h6 {
            overflow-wrap: break-word;
        }

        /* 8. Improve line wrapping */
        p {
            text-wrap: pretty;
        }

        h1, h2, h3, h4, h5, h6 {
            text-wrap: balance;
        }

        /*
          9. Create a root stacking context
        */
        #root, #__next {
            isolation: isolate;
        }

        body {
            font-family: sans-serif;
        }

        main {
            display: flex;
            align-items: center;
            flex-direction: column;
        }

        a {
            font-size: 18px;
            text-decoration: none;
            color: dodgerblue;
        }


        a:hover {
            text-decoration: underline;
        }

        .verification-form {
            width: 100%;
            padding-bottom: 34px;
            max-width: 640px;
            border-bottom: 2px solid darkgray;
            margin-bottom: 32px;
        }

        .verification-form header {
            height: 96px;
            display: flex;
            align-items: center;
            justify-content: space-between;
            margin-bottom: 16px;
        }

        .verification-form h1 {
        }

        .input-container {
            display: flex;
            justify-content: space-between;
            align-items: flex-end;
            position: relative;
            gap: 8px;
        }

        .verification-form label {
            flex-grow: 1;
            display: flex;
            align-items: flex-start;
            gap: 8px;
            flex-direction: column;
        }

        .verification-form input {
            /*border-top-right-radius: 0;*/
            width: 100%;
            padding: 8px 12px;
            font-size: 16px;
        }

        .verification-form button {
            padding: 10px 12px;
            font-size: 16px;
            cursor: pointer;
            background: dodgerblue;
            border: none;
            border-radius: 2px;
            color: white;
        }

        .error-message {
            color: orangered;
        }

        .form-error-message {
            position: absolute;
            bottom: -22px;
            color: orangered;
            font-size: 14px;
        }
    </style>
</head>
<body>
<main>
    <?php echo e($slot); ?>

</main>
</body>
</html>
<?php /**PATH C:\code\work\udit solutions\gate-manager\resources\views/components/layout.blade.php ENDPATH**/ ?>